* {
    margin-bottom: 0;
}
section {
    margin-bottom: 0 !important;
}
main > article, .tabulator > section {
    margin: 0 50px;
    position: relative;
    overflow: hidden;
    color: #234;
}
article h1, section h1, h2, h3, h4, .memberTitle {
    font: normal normal 1.3em/1em calibri, verdana, sans-serif;
    color: #456;
}
h1, h2, h3, h4, h5, h6 {
    word-break: keep-all;
    clear: left;
}
main h1 {
    margin: 1em 0;
}
h2, h3, h4, h5, h6 {
    font-size: 1em;
    font-weight: bold;
    margin: 1em 0 -1em; 
    line-height: 1em;
}
h2 b {
    color: #040506;
}
h3, h4, h5, h6 {
    font-weight: normal;
    font-style: italic;
}
h3 {
    font-style: normal;
    font-variant: small-caps;
    line-height: 1.5em;
}
article {
    margin-bottom: 3em;
}
a {
    color: #912;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    text-decoration: underline;
}
p {
    margin: 1em 0;
    text-align: justify;
}
p:first-of-type {
    margin-top: 2em;
}
p:last-of-type {
    margin-bottom: 2em;
}
figure {
    float: right;
    width: 200px;
    width: calc(32.5% - 1em);
    overflow: hidden;
    padding: 1.2em 8px .2em 1em;
    margin-top: .4em;
}
figure.upright {
    width: 13.5%;
}
.left {
    float: left;
    padding: 0 1em .2em 2px;
}
.right {
    float: right;
    padding: 0 2px .2em 1em;
}
.clear {
    clear: both;
}
ol.schedule {
    display: block;
    margin: 0;
    margin-top: 2em;
    padding: 0;
    list-style: none;
}
.schedule li {
    padding-left: 6em; 
    text-indent: -6em; 
    margin: 0;
}
.schedule li > *:first-child {
    display: inline-block;
    font-size: .9em;
    min-width: 5.55555em;
    margin-right: 1.11111em;
    text-align: right;
}
figure img {
    max-width: 100%;
    border-top: 3px solid #912;
    box-shadow: 2px 2px 8px -2px #456;
}
figcaption {
    display: block;
    font-weight: bold;
    color: black;
    padding-bottom: 0.4em;
    border-bottom: 1.8px solid #912;
}
small, figcaption {
    font-size: .83em;
    line-height: 1.2em;
    color: #aaa;
    font-variant: normal;
}
strong {
    color: #912;
}
b, strong {
    letter-spacing: 0.025em;
}
blockquote {
    font: italic normal 1em/1.4em Georgia, 'Times New Roman', serif;
    margin: 2em 50px 0 40px;
}
.inputText {
    margin: 2em -3em -1em -2.5em; 
    padding: 1em 2em 2em; 
    border-top: 1px solid #aaa; 
    background: rgb(248,247,230);
}
.inputOnTop {
    border-top: 0; 
    border-bottom: 1px solid #aaa; 
    padding-top: 1em;
    margin-top: -1em; 
    margin-bottom: 2em;
}

.timesList {
    padding-left: 6em; 
    text-indent: -6em; 
    margin: 0;
    text-align: left;
}
.timesList > b {
    display: inline-block;
    width: 5em;
    text-align: right;
    padding-right: 1em;
}

.txtInd1 {text-indent: -.9em;}
.txtInd2 {text-indent: -1.3em;}

.pdf-icon {
    //display: inline-block;
    height: 16px;
    width: 14px;
    margin-bottom: -3px;
}



/* tabulator */

#sectionNames {
    display: none;
    text-indent: -2000em;
}
.tabular {
    width: 100%;
    height: calc(100% - 50px);
    overflow: auto;
    padding: 0;
}
.tabulator {
    position: absolute;
    width: 828px;
    width: calc(100% - 20px);
    height: 465px;
    height: calc(100% - 51px); /* inače je -1px */
    margin: 0 10px;
    //box-shadow: 3px 35px 8px -4px #456;
    //box-shadow: 3px 30px 7px -4px #456;
}
.tabulator section {
    background: rgb(250, 248, 230) url(../content/images/content_bg.png) no-repeat right bottom;
    position: absolute;
    margin: 30px 0 0;
    padding: 16px 50px;
    overflow: visible;
    border: 1px solid #912;
    width: 726px;
    width: calc(100% - 102px);
    height: 402px;
    height: calc(100% - 63px);
}
.tabulator section:first-of-type {
    z-index: 5000;
}
.tabulator section.active {
    height: auto;
    min-height: 85%;
    min-height: calc(100% - 1em);
    margin-bottom: 1px;
    
    z-index: 5001;
}
.tabulator section div, .tabulator section figure {
    display: none;
}
.tabulator section.active div, .tabulator section.active figure {
    display: block;
}
section .tab {
    background: #912;
    color: #ec0;
    display: block;
    position: absolute;
    top: -30px;
    left: -1px;
    padding: 4px 12px;
    width: 156px;
    border: 1px solid #ec0;
    border-bottom: 0;
}
section .shortTab {
    width: 46px;
    text-align: center;
}
section .tab:hover {
    text-decoration: none;
    background: #456;
    color: white;
    cursor: pointer;
}
.active .tab {
    border-color: #912;
    background: rgb(250, 248, 230);
    font-weight: bolder;
    color: #234;
}
.active .tab:hover {
    background: rgb(250, 248, 230);
    color: #234;
}
section+section .tab {
    left: 180px;
}
section+section+section .tab {
    left: 360px;
}
section+section+section+section .tab {
    left: 540px;
}
section:nth-of-type(2) .shortTab {
    left: 70px;
}
section:nth-of-type(3) .shortTab {
    left: 140px;
}
section:nth-of-type(4) .shortTab {
    left: 210px;
}
section:nth-of-type(5) .shortTab {
    left: 280px;
}
section:nth-of-type(6) .shortTab {
    left: 350px;
}
section:nth-of-type(7) .shortTab {
    left: 420px;
}
section:nth-of-type(8) .shortTab {
    left: 490px;
}
section:nth-of-type(9) .shortTab {
    left: 560px;
}
section:nth-of-type(10) .shortTab {
    left: 630px;
}
section:nth-of-type(11) .shortTab {
    left: calc(70px*10);
}
section:nth-of-type(12) .shortTab {
    left: calc(70px*11);
}
section:nth-of-type(13) .shortTab {
    left: calc(70px*12);
}
section:nth-of-type(14) .shortTab {
    left: calc(70px*13);
}
section:nth-of-type(15) .shortTab {
    left: calc(70px*14);
}
.tabulator h1, .tabulator h2, .tabulator h3, .tabulator h4 {
    color: #912;
}
.tabulator section ul {
    display: none;
}
.tabulator section.active ul {
    display: block;
}
#reports > ul {
    margin-bottom: 3em;
}
.tabulator article {
    position: absolute;
    width: 706px;
    width: calc(100% - 100px);
    height: 403px;
    height: calc(100% - 32px);
    padding: 16px 50px;
    left: -2000em;
    top: -1px;
    overflow-y: auto;
    background: rgb(250, 248, 240);
    border-top: 1px solid #912;
    box-shadow: 6px 6px 8px -6px #4a5560;
    z-index: 0;
}
.tabulator .pop {
    z-index: 5003;
    left: 0;
}
.pop .closerContainer {
    position: absolute;
    top: -8px;
    right: 30px;
    font-weight: bolder;
    padding: 0 7px 2px;
    background: #912;
    color: #ec0;
    border-radius: 5px;
    letter-spacing: 0.1em;
}
.pop .closer {
    position: fixed;
    font-weight: bolder;
    padding: 0 7px 2px;
    background: #912;
    color: #ec0;
    border-radius: 5px;
    letter-spacing: 0.1em;
}
.active .closer:hover {
    background: #456;
    color: white;
    text-decoration: none;
    cursor: pointer;
}
.tabulator .active > ul, .tabulator .active > ol {
    display: block;
    padding: 0;
    width: 100%;
    max-height: 80%;
    max-height: calc(100% - 3em);
}
.tabulator .active>ul {
    overflow: auto;
}
.tabulator .active>ol {
    list-style-type: lower-roman;
}
.tabulator .active > ul > li {
    display: table-row;
}
.tabulator .active > ul .date {
    display: table-cell;
    width: 11em;
    text-align: right;
    vertical-align: top;
    padding-right: 1em;
    //padding-bottom: .5em;
    font-variant: oldstyle-nums;
}
.tabulator .active > ul > li > a {
    display: table-cell;
    vertical-align: top;
    padding-bottom: .25em;
}
.tabulator iframe {
    width: 100%;
    height: 98%;
    border: 0; 
    margin: 0; 
    padding: 0;
}
.tabular iframe {
    margin-left: -50px; 
}
iframe[name="emptyFrame"] {
    height: 200px;
}

/* calendar */

#calendar {
    width: 100%;
    height: 50%;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
    position: relative;
    margin: 1em 0;
}
.active #calendar {
    height: 310px;
}
#calendar iframe {
    overflow: hidden;
    margin: 0 -7px;
    border:0; 
    background-color: rgb(250, 248, 240); 
    width: 740px;
    width: calc(100% + 14px);
    height: 336px;
    height: calc(100% + 26px);
    max-height: 336px; 
}
.archiveLinks {
    text-align: right;
    margin: .25em 0 0 -5em;
}
#calendar + .archiveLinks {
    margin-left: 0;
}
#calendarZoom {
    display: block;
    width: 34px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    vertical-align: top;
    font-size: 10px;
    background: rgb(70,85,100);
    color: rgb(250, 248, 230);
    position: absolute;
    top: 0;
    border-radius: 3px;
}
#calendarZoom:hover {
    background: #912;
    text-decoration: none;
    color: #ec0;
}

/* ////////////////////// details ////////////////// */
details summary {
    color: #912;
    font-size: .9em;
    font-weight: bold;
    margin-right: 1em;
}
details {
    border-bottom: 1px solid #ddd;
    padding: 0.5em;
}
.dropCap::first-letter {
    float: left;
    font-family: Georgia, "Times New Roman", serif;
    font-size: 4.5em;
    padding-top: 5px;
    margin: 3px 5px -.1em 0;
    line-height: .7;
}
.clicked {cursor: default;}

/* //////////////////// presidency and member organisation lists ////////////////// */
#memberOrganisationsList p {
    text-align: left;
}
#memberOrganisationsList a {
    display: inline-block;
}
.memberEmail {
    font-style: italic;
}
.memberCategory {
    margin-top: 1.5em;
}
.memberTitle {
    font-size: 1em;
    font-weight: bold;
}
.memberCategory span, .memberCategory > a {
    display: block;
    line-height: 1.2em;
}
.memberCategory small {
    display: block;
}
.memberCategory a + span {
    margin-top: 0.6em;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#memberOrganisationsList li {
    margin: 0;
    width: 340px;
    overflow: visible;
}
#memberOrganisationsList .memberTitle {
    font-size: 1em;
    font-weight: bold;
}
.memberDescription {
    
    height: auto;
    overflow: hidden;
    position: absolute;
    z-index: 998;
    top: 5px;
    left: -2000em;
}
#memberOrganisationsList .clicked > a { //same as youthNav
    font: bold normal 16px/1.333em calibri, verdana, sans-serif;
    font-weight: bold;
    color: #456;
}
#memberOrganisationsList .clicked .memberDescription {
    left: 40%;
}
#memberOrganisationsList .clicked .memberDescription .wrap {
    position: fixed;
    padding: 13px 25px;
    width: 27%;
    height: auto;
    max-height: 46%;
    min-height: 150px;
    overflow: auto;
    background: rgb(253, 253, 250);
    box-shadow: 5px 10px 20px -10px #ccc;

    //max-height: 200px;
}
.memberDescription h2 {
    margin: 1.2em 0 .7em;
    font-size: .85em;
    color: #234;
}
.memberDescription p {
    padding-bottom: 0.8em;
    border-bottom: 1px #ddd solid;
    margin: 0;
    
}
.memberName {}
.memberWeb {}

/* //////////////////// youth page ////////////////// */

#youthContent {
    width: 65%;
    width: calc(100% - 282px);
    margin-left: 50px;
    margin-right: 232px;
}
#youthContent strong {
    color: #ec0;
}
#youthContent article {
    margin-top: 50px;
    padding-top: 10px;
    border-top: 2px solid #912;
}
#youthContent article:first-child {
    margin-top: 0;
    padding-top: 0;
    border-top: 0;
}
#youthContent .scrolledTo {
    font-weight: bold;
}
.youthNavContainer {
    position: absolute;
    top: 30px;
    right: 195px;
}
#youthNav {
    position: fixed;
    width: 202px;
    font: normal normal .9em/1.3em Georgia, 'Times New Roman', serif;
    border-left: 1px solid #912;
}
#youthNav ul {
    padding-bottom: 3em;
    padding-left: 3em;
    margin: 0;
    list-style: lower-roman;
}
#youthNav h2, #youthNav a {
    margin: 0;
    margin: 1px 48px -1px 0;
    display: block;
    padding: 5px 10px;
}
#youthNav h2 {
    font-size: 1.2em;
    font-weight: normal;
    margin-top: 0;
    padding-top: 10px;
    padding-left: 3em;
    text-transform: uppercase;
}
#youthNav a:hover {
    //background: #456;
    color: #eco; //rgb(250,248,220);
}
#youthNav .scrolledTo {
    font-size: .9em;
    font-family: Calibry, Verdana, sans-serif;
    color: #456;
    font-weight: bold;
}
#youthNav .scrolledTo:hover {
    text-decoration: none;
    cursor: text;
}


/* ekstra */

.ghost, .hidden {
    margin: 0;
    margin-left:-9999999px;
    padding: 0;
    border: 0;
    height: 0;
    width: 0;
    position: absolute;
    left: -999999999px;
    overflow: hidden;
    display: none;
}

/*SCROLLANJE*/

::-webkit-scrollbar { width: 13px; }
::-webkit-scrollbar-track { background: rgb(250, 248, 240); border-top: 2px #ec0 solid; border-bottom: 2px #ec0 solid; }
::-webkit-scrollbar-thumb { background: #035; }
::-moz-scrollbar { width: 13px; }
::-moz-scrollbar-track { background: rgb(250, 248, 240); border-top: 2px #ec0 solid; border-bottom: 2px #ec0 solid; }
::-moz-scrollbar-thumb { background: #035; }
::-ms-scrollbar { width: 13px; }
::-ms-scrollbar-track { background: rgb(250, 248, 240); border-top: 2px #ec0 solid; border-bottom: 2px #ec0 solid; }
::-ms-scrollbar-thumb { background: #035; }

::scrollbar {
    width: 13px;
}
::scrollbar-track {
    background: rgb(250, 248, 240);
    border-top: 2px #ec0 solid;
    border-bottom: 2px #ec0 solid;
}
::scrollbar-thumb {
    background: #035;
}

/* clearfix */

.tabulator:before, body:before, article:before,
.tabilar:after, body:after, article:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.tabulator:after, body:after, article:after {
    clear: both;
}
.tabulator, body, article {
    *zoom: 1;
}



/*STARI WEB
plava rgb(70,85,100), rgb(40,60,80), rgb(10,40,70)
žuta #ec0
crvena #912*/


